Activity log for bug #803852

Date Who What changed Old value New value Message
2011-06-30 11:51:30 Juan L. Negron bug added bug
2011-07-01 13:22:48 Juan L. Negron bug task added principia
2011-07-01 13:23:18 Juan L. Negron bug added subscriber Dustin Kirkland
2011-07-01 13:23:25 Juan L. Negron bug added subscriber Marc Cluet
2011-07-01 13:23:32 Dustin Kirkland  ensemble: status New Confirmed
2011-07-01 13:23:35 Dustin Kirkland  principia: status New Confirmed
2011-07-01 13:23:37 Dustin Kirkland  principia: importance Undecided High
2011-07-01 13:37:15 Kapil Thangavelu ensemble: importance Undecided High
2011-07-01 13:37:17 Kapil Thangavelu ensemble: assignee Kapil Thangavelu (hazmat)
2011-07-01 13:37:20 Kapil Thangavelu ensemble: status Confirmed In Progress
2011-07-01 13:37:22 Kapil Thangavelu ensemble: milestone dublin
2011-07-01 15:22:51 Kapil Thangavelu branch linked lp:~hazmat/ensemble/sans-ami
2011-07-08 23:49:43 Kapil Thangavelu ensemble: status In Progress Fix Released
2011-09-15 19:51:55 Clint Byrum charm: status Confirmed Invalid